@charset "utf-8";

/* CSS Document */

body {
    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
    min-width: 1240px;
    color: #222222;
}

body#kazenokoList1,
body#kazenokoList2,
body#kazenokoDetail {
    background-color: #FFFDF7;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.hide {
    display: none;
}

.fBox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.w1120 {
    width: 1120px;
    margin: 0 auto;
}

.w1240 {
    width: 1240px;
    margin: 0 auto;
}


/* ヘッダー */

.kazenokoH {
    background-image: url(/img/kazenoko/bg_dokidoki.gif);
    background-position: top center;
    /* padding-top: 32px; */
}

.kH1 {
    background-image: url(/img/kazenoko/bg_head1-min.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.kH2 {
    background-image: url(/img/kazenoko/bg_head2-min.png);
    background-position: top right;
    background-repeat: no-repeat;
}

.gNavi {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 32px;
}

.Hleft {
    order: 1;
    width: 100%;
}

.Hcenter {
    order: 2;
    margin: 0 30px;
}

.Hright {
    order: 3;
    width: 100%;
}

.Hleft p,
.Hright p {
    width: 33.33%;
    text-align: center;
    padding: 0 5px;
}

.Hleft p a,
.Hright p a {
    padding-top: 49px;
    display: block;
    background-repeat: no-repeat;
    background-position: top;
    color: #222;
    text-decoration: none;
}

.menu1 a {
    background-image: url(/img/kazenoko/icon1.png);
}

.menu2 a {
    background-image: url(/img/kazenoko/icon2.png);
}

.menu3 a {
    background-image: url(/img/kazenoko/icon3.png);
}

.menu4 a {
    background-image: url(/img/kazenoko/icon4.png);
}

.menu5 a {
    background-image: url(/img/kazenoko/icon5.png);
}

.menu6 a {
    background-image: url(/img/kazenoko/icon6.png);
}


/* 背景スライドショー */

.kazenoko1 {
    width: 100%;
    height: 770px;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
}

.namisen6 {
    height: 35px;
    background-image: url(/img/kazenoko/namisen6.png);
    background-repeat: repeat-x;
    background-position: center;
    width: 100%;
}

.namisen7 {
    height: 45px;
    background-image: url(/img/kazenoko/namisen2.png);
    background-repeat: repeat-x;
    background-position: center;
    width: 100%;
}

#kazenokoDetail .namisen7 {
    margin-bottom: 6px;
}


/* 広場について */

.kazenoko2 {
    background-image: url(/img/kazenoko/bg_hiroba.jpg);
    background-position: top center;
    background-repeat: repeat-x;
    padding-bottom: 54px;
}

.tHiroba {
    text-align: center;
    padding: 199px 0 129px;
}

.fukidashi1 {
    height: 545px;
    background-image: url(/img/kazenoko/hiroba_ph-min.png);
    background-position: top left;
    background-repeat: no-repeat;
    position: relative;
}

.fkasMoji {
    background-image: url(/img/kazenoko/hiroba_03.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 699px;
    height: 338px;
    position: absolute;
    right: 0;
    top: 42px;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.fkasMoji span {
    color: #FFF;
    padding: 0 30px 0 80px;
    font-size: 150%;
}

.illust01 {
    position: absolute;
    bottom: 0;
    left: -138px;
}

.illust02 {
    position: absolute;
    bottom: 0;
    right: -25px;
}


/* お知らせ */

.kazenoko3 {
    background-image: url(/img/kazenoko/bg_oshirase.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.tOshi {
    text-align: center;
    padding: 173px 0 95px;
}

.namisen4 {
    height: 50px;
    background-image: url(/img/kazenoko/namisen4.png);
    background-repeat: repeat-x;
    background-position: center;
}

.namisen5 {
    height: 25px;
    background-image: url(/img/kazenoko/namisen5.png);
    background-repeat: repeat-x;
    background-position: center;
}

.newsW1 {
    background-image: url(/img/kazenoko/bg_mokume.jpg);
    padding: 21px 19px;
    background-position: top left;
    margin-bottom: 195px;
    border-radius: 18px;
}

#kazenokoList2 .honbun.w1120 .newsW1,
#kazenokoList1 .honbun.w1120 .newsW1 {
    margin-bottom: 0;
}

.newsW2 {
    background-color: #FFF;
    padding: 17px;
    border-radius: 8px;
}

.newsW2 ul {
    list-style: none;
    margin: 44px 65px;
}

.newsW2 ul li {
    border-bottom: dotted 1px #665D57;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.newsW2 ul li:last-child {
    margin-bottom: 0;
}

.dot1 {
    height: 10px;
    background-image: url(/img/kazenoko/dot.gif);
    background-repeat: no-repeat;
    background-position: left;
}

.dot2 {
    height: 10px;
    background-image: url(/img/kazenoko/dot.gif);
    background-repeat: no-repeat;
    background-position: right;
}

.newsDate {
    display: block;
    float: left;
    width: 10em;
}

.newsTitle {
    display: block;
    padding-left: 10em;
    padding-right: 1em;
    width: 100%;
}

.link_box {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.link_ichiran a {
    background-color: #007741;
    padding: 12px 30px;
    border-radius: 50px;
    color: #FFF;
    text-decoration: none;
    display: block;
}


/* 施設マップ */

.kazenoko4 {
    background-color: #DAE798;
    background-image: url(/img/kazenoko/bg_shisetsu.gif);
    background-position: center 178px;
    background-repeat: no-repeat;
    min-height: 1050px;
    overflow: hidden;
}

.tShisetsu {
    text-align: center;
    background-image: url(/img/kazenoko/bg_flag-min.png);
    background-position: top center;
    padding: 73px 0 25px;
    background-repeat: no-repeat;
}

.shisetsuMap {
    text-align: center;
}


/* どきどきちず */

.kazenoko5 {
    background-image: url(/img/kazenoko/bg_dokidoki.gif);
    background-position: top center;
    overflow: hidden;
}

.namisen3 {
    height: 69px;
    background-image: url(/img/kazenoko/namisen3.png);
    background-repeat: repeat-x;
    background-position: center;
}

.tDoki {
    text-align: center;
    background-image: url(/img/kazenoko/bg_flag-min.png);
    background-position: top center;
    padding: 73px 0 25px;
    background-repeat: no-repeat;
}

.dokiMap {
    width: 1127px;
    margin: 0 auto 100px;
    position: relative;
    height: 780px;
}

.dokiI1 {
    position: absolute;
    bottom: -27px;
    left: -365px;
}

.dokiI2 {
    position: absolute;
    right: -298px;
    bottom: -27px;
}


/* ギャラリー */

.kazenoko6 {
    background-image: url(/img/kazenoko/bg_gallery.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}

.namisen2 {
    height: 45px;
    background-image: url(/img/kazenoko/namisen2.png);
    background-repeat: repeat-x;
    background-position: center;
}

.tGallery {
    text-align: center;
    padding: 196px 0 103px;
}

.masonryWaku {
    max-width: 1240px;
    margin: 0 auto;
}

.masonryK {
    position: relative;
    margin: 0 auto 60px;
    text-align: center;
}

.masonryK .phG {
    position: absolute;
    border-radius: 12px;
    overflow: hidden;
}

.phG img {
    width: 100%;
    height: auto;
}


/* アクセス */

.kazenoko7 {
    background-color: #FFF9DC;
    background-image: url(/img/kazenoko/bg_access.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
}

.tAccess {
    text-align: center;
    padding: 190px 0 122px;
}

.bnrA {
    text-align: center;
    padding: 50px 0 48px;
}


/* フッター */

.kazenokoF {
    background-color: #D9EFF4;
    background-image: url(/img/kazenoko/bg_footer.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 515px;
    box-sizing: border-box;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.namisen1 {
    height: 33px;
    background-image: url(/img/kazenoko/namisen1.png);
    background-repeat: repeat-x;
    background-position: center;
}

.namisen1.lower {
    background-image: url(/img/kazenoko/namisen1_b.png);
}

.kazenokoF2 {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #4A3F38;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.kF3 {
    width: 370px;
    margin-left: 40px;
}

.obiAo {
    margin-bottom: 9px;
    font-size: 112%;
}

.obiAo p {
    padding: 10px;
}

.tAnnai span,
.obiAo p span {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.obiAo>p:nth-child(1) {
    background-color: #3171B9;
    width: 38%;
    border-radius: 3px 0 0 3px;
    text-align: center;
    color: #FFF;
}

.obiAo>p:nth-child(2) {
    background-color: #FFF;
    width: 62%;
    border-radius: 0 3px 3px 0;
    border: solid 1px #3171B9;
    text-align: center;
}

.tAnnai {
    padding: 0 0 9px;
    font-size: 120%;
}

.tAnnai span::before {
    content: url(/img/kazenoko/bo-sen.gif);
    margin-right: 9px;
}

.tAnnai span::after {
    content: url(/img/kazenoko/bo-sen.gif);
    margin-left: 9px;
}

.add {
    font-size: 120%;
    margin-top: 16px;
    margin-bottom: 18px;
}

.tel {
    font-size: 280%;
    line-height: 1;
}

.denwaBango::before {
    content: url(/img/kazenoko/juwaki.png);
    margin-right: 9px;
}

.eigyoJikan::before {
    content: url(/img/kazenoko/f_icon1.gif);
    margin-right: 3px;
}

.teikyubi::before {
    content: url(/img/kazenoko/f_icon2.gif);
    margin-right: 3px;
}

.chuui {
    text-align: right;
}

.cRight {
    background-color: #4A3F38;
    color: #FFF;
    text-align: center;
    padding: 5px 0;
}


/* モーダルウィンドウ */

.modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}

.modal__bg {
    background: rgba(255, 255, 255, 0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}

.modal__content {
    left: 50%;
    padding: 40px 0 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 920px;
    height: 582px;
    background-image: url(/img/kazenoko/bg_popup.png);
    background-repeat: no-repeat;
}

.modal__content .popContent h2 {
    text-align: center;
    color: #00683B;
}

.modal__content .popContent .popupImg {
    text-align: center;
    padding: 18px 0;
}

.modal__content .popContent .popupImg img {
    border-radius: 15px;
}

.modal__content .popContent p.popupTxt {
    width: 590px;
    margin: 0 auto;
}

.popContent {
    position: relative;
}

.js-modal-close {
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 65px;
}


/* 下層デザイン */

.honbun.w1120 {
    padding: 14px;
    background-color: #FFF;
    border-radius: 12px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 6px -2px rgba(10, 10, 10, 0.1), 0px 0px 0px 1px rgba(10, 10, 10, 0.02);
}

#kazenokoList1 .honbun.w1120,
#kazenokoList2 .honbun.w1120 {
    margin-top: 16px;
}

.lowerHead {
    background-image: url(/img/kazenoko/bg_head_oshi.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* min-height: 250px; */
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.lowerHead img {
    margin: 20px 0;
}

.honbun.w1120 p {
    margin-bottom: 1.5rem;
    padding: 0 1rem;
}

.honbun.w1120 .pankuzu {
    font-size: 86%;
    margin-bottom: 7px;
}

.honbun.w1120 .text_r {
    text-align: right;
    margin-bottom: 7px;
}

.honbun h1,
.honbun h2,
.honbun h3,
.honbun h4,
.honbun h5,
.honbun h6 {
    margin-bottom: 1.5rem;
}

.honbun h1 {
    position: relative;
    padding: 1.5rem;
    background-color: #847463;
    border-radius: 18px;
    color: #ffffff;
}

.honbun h1::before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    content: '';
    border: 4px dotted #FFF;
    border-radius: 12px;
}

.honbun h2 {
    position: relative;
    padding: 1rem;
}

.honbun h2::before,
.honbun h2::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 6px;
    box-sizing: border-box;
}

.honbun h2::before {
    top: 0;
    border-top: 2px solid #5076A1;
    border-bottom: 1px solid #5076A1;
}

.honbun h2::after {
    bottom: 0;
    border-top: 1px solid #5076A1;
    border-bottom: 2px solid #5076A1;
}

.honbun h3 {
    padding: .25rem 0 .5rem .75rem;
    border-left: 6px solid #847463;
    border-bottom: 1px solid #A5A5A5;
}

.honbun h4 {
    padding-left: 0.8rem;
}

.honbun table caption {
    width: 100%;
    text-align: left;
    padding-bottom: 0.5rem;
    font-size: 113%;
}

.honbun table {
    border-color: #847463;
    margin-bottom: 40px;
}

.honbun table th,
.honbun table td {
    border-color: #CDCBCA;
    padding: 0.5rem;
    font-size: 100%;
}

.honbun table th {
    background-color: #EDEAE8;
}

.honbun ul,
.honbun ol {
    margin-left: 2.5rem;
    margin-bottom: 1.5rem;
}

.namisen8 {
    height: 28px;
    background-image: url(/img/kazenoko/namisen7.png);
    background-repeat: repeat-x;
    background-position: left;
    width: 100%;
}

.namisen9 {
    height: 23px;
    background-image: url(/img/kazenoko/namisen8.png);
    background-repeat: repeat-x;
    background-position: left;
    width: 100%;
}

#section_footer_name {
    padding: 0 0 0.5rem 1rem;
}

#section_footer_name a {
    font-weight: bold;
}

#section_footer_info {
    padding: 0 0 0 1rem;
}

#section_footer_info p.list_email {
    padding: 0;
}


/* ページトップ */

#ooWaku {
    position: relative;
}

#topBtn {
    right: 5px;
}


/* googlemapレスポンシブ */

#map {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}

#map .inner {
    position: relative;
    height: 0;
    padding-top: 56.25%;
    overflow: hidden;
}

#map .inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 960px) {
    #map .inner {
        padding-top: 75%;
    }
}

@media (max-width: 600px) {
    #map .inner {
        padding-top: 100%;
    }
}


/* スマホ表示 */

@media screen and (max-width: 600px) {
    body {
        min-width: 100%;
    }
    .w1240 {
        width: 100%;
    }
    .w1120 {
        width: 100%;
    }
    .Hleft,
    .Hright {
        width: 90%;
    }
    .dokiMap {
        width: 100%;
    }
    .honbun.w1120 {
        padding: 14px 11px;
    }
    .honbun h1 {
        font-size: 130%;
    }
    .honbun h2,
    .honbun h3,
    .honbun h4,
    .honbun h5,
    .honbun h6 {
        font-size: 112%;
    }
    #print_mode_link {
        display: none;
    }
    /* ヘッダー */
    .Hcenter {
        order: 1;
    }
    .Hleft p a,
    .Hright p a {
        padding-top: 44px;
        font-size: 86%;
        margin-top: 10px;
    }
    .gNavi {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .kazenoko1 {
        height: 320px;
    }
    .newsDate {
        display: block;
        float: none;
        width: 100%;
        font-size: 94%;
    }
    /* 広場について */
    .tHiroba {
        padding: 30px 0;
    }
    .fukidashi1 {
        background-position: top center;
        background-size: 95%;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: 390px;
    }
    .fkasMoji {
        background-image: url(/img/kazenoko/hiroba_03_sp.png);
        width: 320px;
        height: 210px;
        background-size: contain;
        top: 172px;
        right: auto;
    }
    .fkasMoji span {
        padding: 0px 35px;
        font-size: 94%;
        margin-top: 12px;
    }
    .illust01 {
        left: 0;
        top: 160px;
    }
    .illust01 img {
        width: 70px;
    }
    .illust02 {
        right: 0;
    }
    .illust02 img {
        width: 90px;
    }
    /* お知らせ */
    .tOshi {
        padding: 35px 0;
    }
    .newsW1 {
        padding: 5px;
        border-radius: 12px;
        margin: 10px 4px;
    }
    .newsW2 ul {
        margin: 10px 0;
    }
    .newsTitle {
        padding-left: 0;
        padding-right: 0;
    }
    .newsDate {
        float: none;
        width: 100%;
        font-size: 94%;
    }
    /* 施設マップ */
    .tShisetsu {
        padding: 30px;
    }
    .kazenoko4 {
        min-height: auto;
    }
    /* どきどきちず */
    .tDoki {
        padding: 35px;
    }
    .dokiMap {
        height: auto;
        margin-bottom: 50px;
    }
    .dokiI1 {
        bottom: 0;
        left: 0;
    }
    .dokiI1 img {
        width: 130px !important;
    }
    .dokiI2 {
        right: 10px;
        bottom: 0;
    }
    .dokiI2 img {
        width: 100px !important;
    }
    /* ギャラリー */
    .tGallery {
        padding: 35px;
    }
    /* アクセス */
    .tAccess {
        padding: 35px;
    }
    /* バナー広告 */
    .bnrA {
        text-align: center;
        padding: 50px 10px 100px;
    }
    .bnrA img {
        width: 100%;
        height: auto;
    }
    /* フッター */
    .kazenokoF {
        background-image: url(/img/kazenoko/bg_footer_sp.jpg);
        background-position: bottom center;
        height: auto;
    }
    .kazenokoF2 img {
        width: 100%;
        height: auto;
    }
    .denwaBango {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .tel {
        font-size: 200%;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .add {
        font-size: 100%;
        text-align: center;
    }
    .kazenokoF2,
    .kF2 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 12px;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .kF3 {
        width: 100%;
        margin-left: 0;
    }
    .tAnnai {
        font-size: 100%;
    }
    .tAnnai span::before,
    .tAnnai span::after {
        content: none;
    }
    .obiAo {
        font-size: 94%;
    }
    .obiAo p {
        padding: 5px;
    }
    .kF2>div:nth-child(1) {
        margin-bottom: 14px;
    }
    .chuui {
        text-align: center;
        background-color: #FFF;
        border-radius: 100px;
        padding: 4px 0;
    }
    .cRight {
        font-size: 80%;
    }
    /* モーダルウィンドウ */
    .modal__content {
        width: 320px;
        height: auto;
        background-image: none;
        background-color: #E0EEBD;
        border-radius: 8px;
        padding-top: 14px;
    }
    .modal__content .popContent .popupImg img {
        border-radius: 9px;
        width: 75%;
        height: auto;
    }
    .modal__content .popContent .popupImg {
        padding: 12px 0 15px;
    }
    .modal__content .popContent p.popupTxt {
        width: 90%;
        font-size: 90%;
    }
    .js-modal-close {
        position: relative;
        display: block;
        text-align: center;
        padding: 15px 0 10px;
    }
    /* 背景波線 */
    .namisen1 {
        height: 17px;
        background-image: url(/img/kazenoko/namisen1_sp.png);
    }
    .namisen1.lower {
        height: 17px;
        background-image: url(/img/kazenoko/namisen1_sp_b.png);
    }
    .namisen2 {
        height: 23px;
        background-image: url(/img/kazenoko/namisen2_sp.png);
    }
    .namisen3 {
        height: 35px;
        background-image: url(/img/kazenoko/namisen3_sp.png);
    }
    .namisen4 {
        height: 25px;
        background-image: url(/img/kazenoko/namisen4_sp.png);
    }
    .namisen6 {
        height: 18px;
        background-image: url(/img/kazenoko/namisen6_sp.png);
    }
    .namisen7 {
        height: 18px;
        background-image: url(/img/kazenoko/namisen2_sp.png);
        background-position: bottom center;
    }
    /* 画像サイズ調整 */
    .tHiroba img {
        width: 67%;
        height: auto;
    }
    .tOshi img {
        width: 50%;
        height: auto;
    }
    .tShisetsu img {
        width: 67%;
        height: auto;
    }
    .tGallery img {
        width: 50%;
        height: auto;
    }
    .tAccess img {
        width: 50%;
    }
    .shisetsuMap img {
        width: 100%;
        height: auto;
    }
    .tDoki img {
        width: 67%;
        height: auto;
    }
    .dokiMap img {
        width: 100%;
        height: auto;
    }
}